{
    "conservation_report_type_set": {
        "damage": "S\u00e9r\u00fcl\u00e9s",
        "conservation": "Konzerv\u00e1l\u00e1s",
        "condition": "\u00c1llapot",
        "restoration": "Restaur\u00e1l\u00e1s",
        "other_report": "Egy\u00e9b besz\u00e1mol\u00f3",
        "other": "Egy\u00e9b"
    }
}